System Requirements

Syncovery runs on:

Windows
All versions of Windows since Windows XP and Server 2003 are fully supported, including Windows 10 and Server 2016 (with Desktop Experience) and all other versions and editions of Windows that have a graphical user interface. Syncovery is available in 32-bit and 64-bit editions. The 64-bit editions require at least Windows Vista. For older 64-bit Windows versions, please use the 32-bit edition of Syncovery.

For Windows 2000, please download Syncovery version 6 from our additional downloads page.

Macintosh
Syncovery runs on all Intel Macs, and on all Mac OS X versions since 10.4 “Tiger” up to including the latest version (currently 10.12 “Sierra”). An older version 5.73 is also available if you need to run it on older PowerPC Macs. This version also requires at least Mac OS 10.4 “Tiger”.

Linux
The command line Edition SyncoveryCL is available for Linux. It should run on any recent 32-bit or 64-bit Linux distribution for Intel processors. See the Linux download page for details.